PavlovaAlena

Проблема с установкой шаблона Bossthemes для Opencart (2013)

Рекомендуемые сообщения

Проблема с установкой шаблона Bossthemes для Opencart (2013) 

 

проблема видна на сайте http://potenciy.net/

 

версия opencart: ocStore Версия 1.5.5.1.1

Шаблон bagshoes-theme-package_1.5.3.1 от Bossthemes

 

заранее благодарна за любые мнения.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Tom    2 096

Шаблон на чистый Opencart .

 

Версия шаблона не соответствует версии движка.

 

Вы не установили VQmod (http://potenciy.net/vqmod/install).

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Шаблон на чистый Opencart . -  тоесть я не смогу  поставить этот шаблон на osstore?

 

Версия шаблона не соответствует версии движка. - движок новее  - может прокатить?

 

Вы не установили VQmod (http://potenciy.net/vqmod/install).  - если я его установлю, проблема может устраниться?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Tom    2 096
Шаблон на чистый Opencart . -  тоесть я не смогу  поставить этот шаблон на osstore?

 

 

Пробуйте,если есть навык то можно попытаться совместить шаблон и ocstore 

 

Версия шаблона не соответствует версии движка. - движок новее  - может прокатить?

 

 

Движок 1.5.5.1  а шаблон  на 1.5.3.1 , обновить движок точно не поможет

 

Вы не установили VQmod (http://potenciy.net/vqmod/install).  - если я его установлю, проблема может устраниться?

 

 

Есть только один шанс в этом убедится.ПОПРОБОВАТЬ!

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу